From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 19 December 2005<P>

Any big plans for the Holidays?<BR>
<BR>
I've gotten into a little family tension...having a girlfriend who's not a fiancee is kind of weird, tough to judge which get-together they should go to. Creates a lot of stress all around.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 December 2005<P>

ladyinwaiting,<BR>
wondering what has kept you so busy??? hope your holidays will be warm and lovely...we need to have a good long chat and catch up...<BR>
<BR>
Because of Hurricane Katrina and Hurricane Rita, all of Louisiana in the medical field are not required for 2005 to take our CEU (continueing education units/classes), but as a Christmas gift to myself I took 12 over the weekend...I learned rolfing techniques that will benefit my clients...<BR>
<BR>
Misti, are you still interested in becoming a massage therapist?  If you ever take classes, please let me know...<BR>
<BR>
Kirk,<BR>
Sending you warm wishes for your holidays...<BR>
After Christmas I will be traveling 500 miles to florida gulf coast to visit my daughter and her husband...They moved there after their lovely wedding in Oct/2005...I miss her so much and it will be a wonderful setting to start my New Year...<BR>
<BR>
Stay Safe to everyone here...Don't drink and drive too :) :)<BR>
<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 December 2005<P>

jwb71913, <a href="/blend/wv.cgi?id=2005.12.18.20.08.15956">Full Moon Drama</a> reminds me that many women expect men to "KNOW" what they want/ need /desire, without "telling" men what they want/ need / desire...go figure, right?<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 December 2005<P>

sassy- snow oh so brillant, its fun watching you grow as a writer it's like watching your child grow up <BR>
<BR>
bk- I believe, my darling sweetie pie, two beautiful poems added to your already nice list. how you've done it so long i can't figure out   <BR>
<BR>
Jennifer- remembering you, nice i've always liked your work <BR>
<BR>
Cs58- trail of kisses, lovely<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 December 2005<P>

bk~ "Menage A Music (You Me and Ohm)" WOW i overlooked it but it just gave me this comfortable feeling thanks for the lazy boy moment<BR>
<BR>
~i'm just him~<BR>
   tru story
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 December 2005<P>

ijh:  <a href="/blend/wv.cgi?id=2005.12.19.15.42.2959">perfect plan went wrong</a> perfect piece!!  loved it!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2005<P>

i'm just him; Thank you kindly sir, I think I have some help and I love putting words together for him, for me, and for you all so it's become a show of sorts. But here's to the long and lasting passion for that man that is so incredible it moves my hand to write. There would be no poetry without it.<BR>
<BR>
bk<BR>

<HR>